@charset "UTF-8";

.history-tab-list{display:flex;flex-wrap:wrap;gap:1.2rem;padding:2.4rem;border-top:1px solid var(--color52);border-bottom:1px solid var(--color52);}
.history-tab-list li a{display:block;padding:1.2rem 2.4rem;border:1px solid var(--color52);border-radius:4rem;font-weight:var(--font-weight-semibold);font-size:2.2rem;line-height:1.4;letter-spacing:-0.02em;color:var(--color53);transition:0.3s ease;}
.history-tab-list li a:hover{border-color:var(--color13);background:var(--color13);color:var(--white100);}
.history-tab-list li a.active{border-color:var(--color13);background:var(--color13);color:var(--white100);}

.timeline-wrap{position:relative;margin:4.8rem 0 0;}
.timeline-mini-box{display:flex;align-items:flex-start;gap:7.8rem;padding:0 0 10.4rem;}
.timeline-mini-box:last-of-type{padding:0;}
.timeline-mini-box .timeline-tit01{flex-shrink:0;position:relative;width:34.79%;font-weight:var(--font-weight-bold);font-size:4rem;line-height:1.2;text-align:right;color:var(--color13);}
.timeline-mini-box .timeline-tit01::after{content:'';display:block;position:absolute;top:50%;right:-4.8rem;width:1.8rem;height:1.8rem;border:5px solid var(--color13);border-radius:50%;background:var(--white100);box-sizing:border-box;transform:translateY(-50%);z-index:1;}
.timeline-mini-box .timeline > ul{padding:1.5rem 0 0;}
.timeline-mini-box .timeline > ul > li{position:relative;margin:0 0 1.2rem;padding:0 0 0 2.3rem;font-size:1.8rem;line-height:1.6;letter-spacing:-0.02em;color:var(--black01);}
.timeline-mini-box .timeline > ul > li::before{content:'';position:absolute;top:1.1rem;left:1rem;width:3px;height:3px;border-radius:50%;background-color:var(--black01);}
.scroll-bar-container{position:absolute;top:1.5rem;left:calc(34.79% + 3.7rem);width:4px;height:calc(100% - 3.4rem);background:var(--color52)}
.scroll-bar{position:absolute;top:0;left:0;width:4px;height:10.6rem;border-radius:9.9rem;background-color:var(--color13);transition:all .3s;}

@media screen and (max-width: 1024.98px) {
	.history-tab-list{gap:8px;padding:1.5rem 0;}
	.history-tab-list li a{padding:8px 1.5rem;border-radius:3rem;font-size:1.6rem;}
	.timeline-wrap{margin:4rem 0 0;}
	.timeline-mini-box{gap:2.5rem;padding:0 0 5rem;}
	.timeline-mini-box .timeline-tit01{width:5.6rem;font-size:2.2rem;}
	.timeline-mini-box .timeline-tit01::after{right:-1.9rem;width:1.4rem;height:1.4rem;border-width:3px;}
	.timeline-mini-box .timeline > ul{padding:5px 0 0;}
	.timeline-mini-box .timeline > ul > li{margin:0 0 6px;padding:0 0 0 1.5rem;font-size:1.6rem;}
	.timeline-mini-box .timeline > ul > li::before{left:5px;top:8px;}
	.scroll-bar-container{left:6.7rem;width:2px;height:calc(100% - 4.5rem);}
	.scroll-bar{width:2px;}
}

@media screen and (max-width: 768px) {
}